<?php
global $path, $_SESSION, $configAdmins;

if (in_array($_SESSION['username'], $configAdmins, true)) {
    echo '<link rel="stylesheet" href="/main_plugin/pickr/pickr.css">';
    echo '<script type="text/javascript" src="/main_plugin/pickr/lang.js.php?lng=' . $lng . '"></script>';
}
?>